[PATCH] Locking for lge(4)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[PATCH] Locking for lge(4)

John Baldwin
The patch below adds locking to the lge(4) driver and marks it MPSAFE.  If you
have lge(4) hardware and are running 6.0 or later, please test.  Thanks!

http://www.FreeBSD.org/~jhb/patches/lge_locking.patch

--
John Baldwin <[hidden email]>  <><  http://www.FreeBSD.org/~jhb/
"Power Users Use the Power to Serve"  =  http://www.FreeBSD.org
_______________________________________________
[hidden email] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-stable
To unsubscribe, send any mail to "[hidden email]"